RSS   Vulnerabilities for 'Jtl-shop'   RSS

2010-02-23
 
CVE-2010-0691

CWE-89
 

 
SQL injection vulnerability in druckansicht.php in JTL-Shop 2 allows remote attackers to execute arbitrary SQL commands via the s parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top